[Item]

Name=Oil Viper III
Description=Another upgrade will increase the amount of oil up to three|times more than basic device delivers.
Icon=/vis/gui/icons/oil/03

Requires=OilViper2

Cost=3500

[Weapon]

ID=1
Shoots=Oil
MaxCapacity=3
